=head2 Sat Jan 12 22:00:45 2019: C<Module> L<Mojolicious|Mojolicious>

=over 4

=item *

C<installed into: /home/devel/github/mojolicious-plugin-recaptchav2/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 8.11>

=item *

C<EXE_FILES: script/hypnotoad script/mojo script/morbo>

=back

